.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/31245/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.005859;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/31245/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.374000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/31245/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.377000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/31245/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.995117;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/31245/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/31245/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/31245/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.767578;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/31245/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.119629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/31245/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.107422;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/31245/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.104492;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/31245/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.382000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/31245/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.354000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m1{transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-ms-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);-webkit-transform:matrix(1.300000,0.000000,0.000000,1.300000,0,0);}
.v0{vertical-align:0.000000px;}
.ls13{letter-spacing:-1.344000px;}
.ls11{letter-spacing:-1.248000px;}
.lsf{letter-spacing:-0.768000px;}
.lse{letter-spacing:-0.384000px;}
.ls10{letter-spacing:-0.288000px;}
.ls5{letter-spacing:-0.222800px;}
.ls14{letter-spacing:-0.192000px;}
.ls3{letter-spacing:-0.165200px;}
.ls2{letter-spacing:-0.096000px;}
.ls9{letter-spacing:-0.072800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.012480px;}
.ls7{letter-spacing:0.015360px;}
.lsc{letter-spacing:0.024960px;}
.ls12{letter-spacing:0.048000px;}
.ls6{letter-spacing:0.067200px;}
.lsb{letter-spacing:0.096000px;}
.ls4{letter-spacing:0.192000px;}
.lsa{letter-spacing:0.203600px;}
.ls8{letter-spacing:0.240000px;}
.lsd{letter-spacing:15.440000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-9.080000px;}
._3{margin-left:-7.072000px;}
._4{margin-left:-5.368000px;}
._d{margin-left:-3.870720px;}
._9{margin-left:-2.790720px;}
._7{margin-left:-1.059840px;}
._1{width:1.079840px;}
._f{width:3.027840px;}
._11{width:4.391040px;}
._19{width:5.672960px;}
._1a{width:6.877760px;}
._1b{width:7.998880px;}
._12{width:9.077760px;}
._13{width:10.454400px;}
._18{width:12.272000px;}
._10{width:13.279040px;}
._14{width:14.749440px;}
._15{width:15.765120px;}
._1c{width:17.021920px;}
._1d{width:18.676800px;}
._21{width:20.064000px;}
._23{width:22.464000px;}
._24{width:23.752000px;}
._27{width:24.816000px;}
._20{width:26.448000px;}
._25{width:27.552000px;}
._16{width:28.571520px;}
._22{width:32.592000px;}
._1e{width:34.808640px;}
._8{width:36.056960px;}
._e{width:39.409920px;}
._1f{width:42.720000px;}
._b{width:45.964800px;}
._26{width:49.488000px;}
._6{width:60.609920px;}
._c{width:71.780480px;}
._a{width:75.612800px;}
._2{width:88.320000px;}
._0{width:123.948480px;}
._17{width:128.352000px;}
.fc3{color:rgb(255,0,0);}
.fc2{color:rgb(0,0,255);}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.160000px;}
.fs4{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs5{font-size:56.160000px;}
.fs1{font-size:63.840000px;}
.fs3{font-size:104.160000px;}
.fs2{font-size:192.000000px;}
.y0{bottom:0.000000px;}
.y51{bottom:3.120000px;}
.y4d{bottom:3.276000px;}
.y3{bottom:3.744000px;}
.y2e{bottom:6.175000px;}
.y4b{bottom:7.332000px;}
.y59{bottom:8.580000px;}
.y4f{bottom:19.656000px;}
.y56{bottom:19.695000px;}
.y2c{bottom:27.391000px;}
.y2d{bottom:27.456000px;}
.y2a{bottom:48.295000px;}
.y2b{bottom:48.360000px;}
.y2{bottom:55.068000px;}
.y1{bottom:58.656000px;}
.y28{bottom:69.394000px;}
.y29{bottom:69.459000px;}
.y25{bottom:90.298000px;}
.y27{bottom:90.363000px;}
.y10e{bottom:98.623200px;}
.y17e{bottom:100.807200px;}
.yf1{bottom:105.643200px;}
.y49{bottom:110.791200px;}
.y1a7{bottom:113.599200px;}
.y10d{bottom:116.563200px;}
.y12f{bottom:119.995200px;}
.y17d{bottom:121.399200px;}
.yf0{bottom:123.583200px;}
.y48{bottom:127.483200px;}
.y156{bottom:133.094000px;}
.y23{bottom:133.562000px;}
.y1a6{bottom:134.342000px;}
.y10c{bottom:134.498000px;}
.y12e{bottom:140.582000px;}
.yef{bottom:141.518000px;}
.y17c{bottom:141.986000px;}
.y47{bottom:144.014000px;}
.y84{bottom:146.510000px;}
.yd1{bottom:147.134000px;}
.y22{bottom:151.502000px;}
.y10b{bottom:152.750000px;}
.y1a5{bottom:154.934000px;}
.yee{bottom:159.458000px;}
.y46{bottom:160.706000px;}
.y12d{bottom:161.330000px;}
.y155{bottom:162.266000px;}
.ya8{bottom:162.578000px;}
.y17b{bottom:162.734000px;}
.y83{bottom:164.450000px;}
.y21{bottom:169.286000px;}
.y10a{bottom:170.690000px;}
.y1a4{bottom:175.526000px;}
.yd0{bottom:175.682000px;}
.yed{bottom:177.398000px;}
.ya7{bottom:180.518000px;}
.y82{bottom:182.390000px;}
.y17a{bottom:183.482000px;}
.y45{bottom:188.630000px;}
.y12c{bottom:189.722000px;}
.y20{bottom:195.338000px;}
.y154{bottom:198.146000px;}
.ya6{bottom:198.458000px;}
.ycf{bottom:204.074000px;}
.y179{bottom:204.230000px;}
.y109{bottom:206.570000px;}
.y1a3{bottom:206.882000px;}
.y12b{bottom:210.470000px;}
.y81{bottom:211.406000px;}
.y1f{bottom:212.030000px;}
.yec{bottom:213.278000px;}
.ya5{bottom:216.398000px;}
.y108{bottom:224.510000px;}
.yce{bottom:224.666000px;}
.y153{bottom:226.538000px;}
.y1a2{bottom:228.410000px;}
.y1e{bottom:228.878000px;}
.y12a{bottom:231.062000px;}
.yeb{bottom:231.218000px;}
.y178{bottom:232.622000px;}
.ya4{bottom:234.338000px;}
.y44{bottom:239.798000px;}
.y1a1{bottom:240.578000px;}
.y107{bottom:242.450000px;}
.ycd{bottom:245.258000px;}
.y1d{bottom:245.570000px;}
.y152{bottom:247.130000px;}
.y80{bottom:247.286000px;}
.yea{bottom:249.158000px;}
.y129{bottom:251.966000px;}
.ya3{bottom:252.278000px;}
.y177{bottom:253.370000px;}
.y43{bottom:256.334000px;}
.y106{bottom:260.390000px;}
.y1a0{bottom:261.326000px;}
.y1c{bottom:262.418000px;}
.ycc{bottom:266.006000px;}
.ye9{bottom:267.098000px;}
.y7f{bottom:267.878000px;}
.ya2{bottom:270.218000px;}
.y128{bottom:272.558000px;}
.y42{bottom:272.714000px;}
.y176{bottom:273.962000px;}
.y105{bottom:278.330000px;}
.y1b{bottom:279.110000px;}
.y19f{bottom:281.918000px;}
.ye8{bottom:285.038000px;}
.ya1{bottom:288.158000px;}
.y41{bottom:289.250000px;}
.y175{bottom:290.030000px;}
.y127{bottom:293.150000px;}
.ycb{bottom:294.398000px;}
.y1a{bottom:295.958000px;}
.y104{bottom:296.270000px;}
.y7e{bottom:296.426000px;}
.y151{bottom:296.894000px;}
.y174{bottom:299.546000px;}
.y19e{bottom:302.510000px;}
.ye7{bottom:302.978000px;}
.y40{bottom:305.825000px;}
.ya0{bottom:306.137000px;}
.y126{bottom:313.937000px;}
.y103{bottom:314.249000px;}
.yca{bottom:315.029000px;}
.y7d{bottom:317.057000px;}
.ye6{bottom:320.957000px;}
.y19{bottom:322.205000px;}
.y3f{bottom:324.701000px;}
.y173{bottom:327.821000px;}
.y150{bottom:330.629000px;}
.y19d{bottom:330.941000px;}
.y102{bottom:332.033000px;}
.y9f{bottom:335.153000px;}
.yc9{bottom:335.621000px;}
.y7c{bottom:337.649000px;}
.ye5{bottom:338.897000px;}
.y125{bottom:342.485000px;}
.y3e{bottom:343.733000px;}
.y18{bottom:348.101000px;}
.y172{bottom:348.413000px;}
.y101{bottom:350.285000px;}
.y14f{bottom:351.221000px;}
.y19c{bottom:351.689000px;}
.yc8{bottom:356.213000px;}
.ye4{bottom:356.837000px;}
.y7b{bottom:358.241000px;}
.y14e{bottom:360.737000px;}
.y3d{bottom:362.765000px;}
.y124{bottom:363.077000px;}
.y17{bottom:364.949000px;}
.y100{bottom:368.225000px;}
.y9e{bottom:368.537000px;}
.yc7{bottom:374.309000px;}
.ye3{bottom:374.777000px;}
.y19b{bottom:376.493000px;}
.y171{bottom:376.961000px;}
.y14d{bottom:378.677000px;}
.y7a{bottom:378.833000px;}
.y123{bottom:381.173000px;}
.y3c{bottom:381.641000px;}
.y16{bottom:381.797000px;}
.y19a{bottom:386.009000px;}
.yff{bottom:386.165000px;}
.y9d{bottom:386.477000px;}
.yc6{bottom:392.249000px;}
.ye2{bottom:392.717000px;}
.y14c{bottom:396.617000px;}
.y170{bottom:397.553000px;}
.y122{bottom:399.113000px;}
.y79{bottom:399.581000px;}
.y3b{bottom:400.829000px;}
.y9c{bottom:404.417000px;}
.y199{bottom:406.601000px;}
.y15{bottom:407.849000px;}
.yc5{bottom:410.189000px;}
.ye1{bottom:410.657000px;}
.y14b{bottom:414.557000px;}
.yfe{bottom:415.025000px;}
.y121{bottom:417.053000px;}
.y3a{bottom:417.209000px;}
.y16f{bottom:418.145000px;}
.y78{bottom:420.173000px;}
.y9b{bottom:422.357000px;}
.y198{bottom:424.541000px;}
.yc4{bottom:428.129000px;}
.y14a{bottom:432.497000px;}
.y14{bottom:433.901000px;}
.y120{bottom:434.993000px;}
.y16e{bottom:438.737000px;}
.ye0{bottom:438.893000px;}
.y9a{bottom:440.297000px;}
.y77{bottom:440.765000px;}
.y197{bottom:442.481000px;}
.yc3{bottom:446.069000px;}
.yfd{bottom:448.409000px;}
.y149{bottom:450.437000px;}
.y13{bottom:450.593000px;}
.y39{bottom:452.777000px;}
.y99{bottom:458.237000px;}
.ydf{bottom:459.485000px;}
.y196{bottom:460.421000px;}
.y76{bottom:461.357000px;}
.yc2{bottom:464.009000px;}
.y11f{bottom:466.193000px;}
.yfc{bottom:466.349000px;}
.y12{bottom:467.285000px;}
.y148{bottom:468.377000px;}
.y38{bottom:469.469000px;}
.y98{bottom:476.177000px;}
.y195{bottom:478.361000px;}
.yde{bottom:480.077000px;}
.y37{bottom:481.325000px;}
.yc1{bottom:481.949000px;}
.y11{bottom:484.133000px;}
.yfb{bottom:484.289000px;}
.y147{bottom:486.317000px;}
.y75{bottom:487.253000px;}
.y97{bottom:494.117000px;}
.y194{bottom:494.273000px;}
.yc0{bottom:499.889000px;}
.y36{bottom:500.357000px;}
.y16d{bottom:500.669000px;}
.y10{bottom:500.825000px;}
.yfa{bottom:502.229000px;}
.y193{bottom:503.789000px;}
.y146{bottom:504.257000px;}
.y74{bottom:505.193000px;}
.y35{bottom:516.737000px;}
.yf{bottom:517.829000px;}
.y11e{bottom:520.013000px;}
.yf9{bottom:520.169000px;}
.ydd{bottom:521.417000px;}
.y145{bottom:522.197000px;}
.y96{bottom:522.977000px;}
.y73{bottom:523.133000px;}
.y16c{bottom:529.061000px;}
.y192{bottom:532.025000px;}
.y34{bottom:533.455000px;}
.ybf{bottom:535.795000px;}
.y11d{bottom:537.979000px;}
.yf8{bottom:538.135000px;}
.y72{bottom:541.099000px;}
.ydc{bottom:542.035000px;}
.ye{bottom:543.907000px;}
.y16b{bottom:549.679000px;}
.y33{bottom:549.835000px;}
.y191{bottom:552.799000px;}
.ybe{bottom:553.735000px;}
.y11c{bottom:555.919000px;}
.yf7{bottom:556.075000px;}
.y95{bottom:556.387000px;}
.y144{bottom:557.947000px;}
.y71{bottom:559.039000px;}
.ydb{bottom:562.627000px;}
.y32{bottom:566.527000px;}
.yd{bottom:569.959000px;}
.y16a{bottom:570.427000px;}
.ybd{bottom:571.675000px;}
.y190{bottom:573.391000px;}
.y11b{bottom:573.859000px;}
.yf6{bottom:574.015000px;}
.y94{bottom:574.327000px;}
.y70{bottom:576.979000px;}
.y143{bottom:578.539000px;}
.y31{bottom:582.907000px;}
.yda{bottom:583.375000px;}
.ybc{bottom:589.615000px;}
.y169{bottom:591.019000px;}
.y11a{bottom:591.799000px;}
.yf5{bottom:591.955000px;}
.y93{bottom:592.267000px;}
.y18f{bottom:593.983000px;}
.y6f{bottom:594.919000px;}
.yc{bottom:596.011000px;}
.y142{bottom:599.131000px;}
.yd9{bottom:601.471000px;}
.ybb{bottom:607.555000px;}
.y30{bottom:609.583000px;}
.y119{bottom:609.739000px;}
.yf4{bottom:609.895000px;}
.y92{bottom:610.207000px;}
.y18e{bottom:614.575000px;}
.yd8{bottom:619.411000px;}
.y141{bottom:619.723000px;}
.y168{bottom:620.035000px;}
.yb{bottom:622.219000px;}
.yba{bottom:625.495000px;}
.y6e{bottom:626.119000px;}
.y118{bottom:627.679000px;}
.yf3{bottom:627.835000px;}
.y91{bottom:628.147000px;}
.y18d{bottom:635.323000px;}
.yd7{bottom:637.351000px;}
.y140{bottom:640.471000px;}
.yb9{bottom:643.435000px;}
.y117{bottom:645.619000px;}
.yf2{bottom:645.775000px;}
.y90{bottom:646.087000px;}
.y6d{bottom:646.711000px;}
.ya{bottom:653.107000px;}
.y6c{bottom:654.199000px;}
.yd6{bottom:655.291000px;}
.y5a{bottom:655.915000px;}
.y167{bottom:656.071000px;}
.y13f{bottom:661.219000px;}
.y116{bottom:663.559000px;}
.y6b{bottom:663.715000px;}
.yd5{bottom:673.231000px;}
.yb8{bottom:674.635000px;}
.y8f{bottom:675.103000px;}
.y18c{bottom:676.507000px;}
.y166{bottom:676.663000px;}
.y115{bottom:681.499000px;}
.y6a{bottom:681.655000px;}
.y13e{bottom:681.811000px;}
.y58{bottom:689.455000px;}
.yd4{bottom:691.171000px;}
.yb7{bottom:696.319000px;}
.y18b{bottom:697.099000px;}
.y165{bottom:697.255000px;}
.y114{bottom:699.439000px;}
.y69{bottom:699.595000px;}
.y13d{bottom:702.559000px;}
.y8e{bottom:708.487000px;}
.yd3{bottom:709.111000px;}
.y26{bottom:711.139000px;}
.y24{bottom:711.204000px;}
.y57{bottom:711.919000px;}
.y113{bottom:717.379000px;}
.y68{bottom:717.535000px;}
.y164{bottom:717.847000px;}
.y13c{bottom:723.151000px;}
.y18a{bottom:725.647000px;}
.y8d{bottom:726.271000px;}
.yb6{bottom:729.079000px;}
.y9{bottom:734.071000px;}
.y112{bottom:735.319000px;}
.y67{bottom:735.475000px;}
.yd2{bottom:737.971000px;}
.y163{bottom:738.595000px;}
.y13b{bottom:743.743000px;}
.y8c{bottom:744.523000px;}
.y55{bottom:745.459000px;}
.y189{bottom:746.239000px;}
.yb5{bottom:749.671000px;}
.y111{bottom:753.259000px;}
.y66{bottom:753.415000px;}
.y162{bottom:759.187000px;}
.y8b{bottom:762.502000px;}
.y13a{bottom:764.530000px;}
.y188{bottom:766.870000px;}
.yb4{bottom:770.302000px;}
.y110{bottom:771.238000px;}
.y65{bottom:771.394000px;}
.y54{bottom:779.038000px;}
.y161{bottom:779.818000px;}
.y8a{bottom:780.286000px;}
.y187{bottom:782.938000px;}
.y8{bottom:787.930000px;}
.y10f{bottom:789.022000px;}
.y64{bottom:789.334000px;}
.yb3{bottom:791.050000px;}
.y186{bottom:792.454000px;}
.y139{bottom:793.078000px;}
.y89{bottom:798.538000px;}
.y160{bottom:800.566000px;}
.y63{bottom:807.274000px;}
.yb2{bottom:811.642000px;}
.y53{bottom:812.578000px;}
.y138{bottom:813.670000px;}
.y88{bottom:816.478000px;}
.y185{bottom:820.690000px;}
.y15f{bottom:821.314000px;}
.y7{bottom:823.186000px;}
.y62{bottom:825.214000px;}
.yb1{bottom:829.738000px;}
.y137{bottom:834.262000px;}
.y184{bottom:841.282000px;}
.y15e{bottom:841.906000px;}
.y61{bottom:843.154000px;}
.y87{bottom:845.650000px;}
.y52{bottom:846.118000px;}
.yb0{bottom:847.678000px;}
.y136{bottom:855.010000px;}
.y60{bottom:861.094000px;}
.y183{bottom:862.186000px;}
.y15d{bottom:862.498000px;}
.y50{bottom:863.278000px;}
.yaf{bottom:865.618000px;}
.y135{bottom:875.602000px;}
.y6{bottom:878.878000px;}
.y5f{bottom:879.034000px;}
.y4e{bottom:880.282000px;}
.y182{bottom:882.934000px;}
.y15c{bottom:883.246000px;}
.yae{bottom:883.558000px;}
.y134{bottom:896.194000px;}
.y5e{bottom:896.974000px;}
.yad{bottom:901.498000px;}
.y181{bottom:903.682000px;}
.y15b{bottom:903.838000px;}
.y4c{bottom:913.822000px;}
.y5d{bottom:914.914000px;}
.yac{bottom:919.438000px;}
.y180{bottom:924.274000px;}
.y15a{bottom:924.430000px;}
.y133{bottom:924.586000px;}
.y4a{bottom:930.982000px;}
.y5c{bottom:932.854000px;}
.yab{bottom:937.378000px;}
.y17f{bottom:944.866000px;}
.y159{bottom:945.022000px;}
.y132{bottom:945.334000px;}
.y5b{bottom:950.794000px;}
.y5{bottom:951.262000px;}
.yaa{bottom:955.318000px;}
.y158{bottom:965.770000px;}
.y131{bottom:965.926000px;}
.y86{bottom:968.734000px;}
.y4{bottom:981.838000px;}
.y2f{bottom:981.994000px;}
.ya9{bottom:984.178000px;}
.y157{bottom:986.362000px;}
.y130{bottom:986.518000px;}
.y85{bottom:986.674000px;}
.h14{height:16.380000px;}
.h12{height:16.536000px;}
.h3{height:18.408000px;}
.h18{height:21.571200px;}
.h10{height:21.672000px;}
.h11{height:21.684000px;}
.h16{height:21.840000px;}
.h13{height:32.916000px;}
.h15{height:32.947200px;}
.h2{height:40.453125px;}
.h19{height:43.054688px;}
.ha{height:47.251200px;}
.hf{height:47.472000px;}
.h9{height:51.360000px;}
.h5{height:51.600000px;}
.hc{height:59.136480px;}
.h17{height:60.091200px;}
.he{height:60.372000px;}
.h8{height:68.308800px;}
.h4{height:68.628000px;}
.hb{height:106.860000px;}
.hd{height:106.891200px;}
.h7{height:111.972000px;}
.h6{height:206.400000px;}
.h1{height:1094.600000px;}
.h0{height:1094.652000px;}
.w3{width:8.580000px;}
.wb{width:17.316000px;}
.w7{width:48.079200px;}
.wa{width:96.876000px;}
.w9{width:97.500000px;}
.w6{width:168.818000px;}
.w8{width:351.065000px;}
.w4{width:548.964000px;}
.w5{width:549.055000px;}
.w2{width:773.447988px;}
.w0{width:773.448000px;}
.w1{width:773.500000px;}
.x0{left:0.000000px;}
.xb{left:6.708000px;}
.x6{left:32.786000px;}
.x7{left:46.482800px;}
.x8{left:56.186000px;}
.x1{left:70.199988px;}
.x3{left:85.831188px;}
.x9{left:93.631188px;}
.xf{left:99.559188px;}
.x4{left:101.431188px;}
.x5{left:105.768000px;}
.xa{left:117.031188px;}
.xc{left:240.266000px;}
.xd{left:289.133000px;}
.xe{left:640.822000px;}
.x10{left:686.062000px;}
.x2{left:694.798000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls13{letter-spacing:-1.378462pt;}
.ls11{letter-spacing:-1.280000pt;}
.lsf{letter-spacing:-0.787692pt;}
.lse{letter-spacing:-0.393846pt;}
.ls10{letter-spacing:-0.295385pt;}
.ls5{letter-spacing:-0.228513pt;}
.ls14{letter-spacing:-0.196923pt;}
.ls3{letter-spacing:-0.169436pt;}
.ls2{letter-spacing:-0.098462pt;}
.ls9{letter-spacing:-0.074667pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.012800pt;}
.ls7{letter-spacing:0.015754pt;}
.lsc{letter-spacing:0.025600pt;}
.ls12{letter-spacing:0.049231pt;}
.ls6{letter-spacing:0.068923pt;}
.lsb{letter-spacing:0.098462pt;}
.ls4{letter-spacing:0.196923pt;}
.lsa{letter-spacing:0.208821pt;}
.ls8{letter-spacing:0.246154pt;}
.lsd{letter-spacing:15.835897pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-9.312821pt;}
._3{margin-left:-7.253333pt;}
._4{margin-left:-5.505641pt;}
._d{margin-left:-3.969969pt;}
._9{margin-left:-2.862277pt;}
._7{margin-left:-1.087015pt;}
._1{width:1.107528pt;}
._f{width:3.105477pt;}
._11{width:4.503631pt;}
._19{width:5.818421pt;}
._1a{width:7.054113pt;}
._1b{width:8.203979pt;}
._12{width:9.310523pt;}
._13{width:10.722462pt;}
._18{width:12.586667pt;}
._10{width:13.619528pt;}
._14{width:15.127631pt;}
._15{width:16.169354pt;}
._1c{width:17.458379pt;}
._1d{width:19.155692pt;}
._21{width:20.578462pt;}
._23{width:23.040000pt;}
._24{width:24.361026pt;}
._27{width:25.452308pt;}
._20{width:27.126154pt;}
._25{width:28.258462pt;}
._16{width:29.304123pt;}
._22{width:33.427692pt;}
._1e{width:35.701169pt;}
._8{width:36.981497pt;}
._e{width:40.420431pt;}
._1f{width:43.815385pt;}
._b{width:47.143385pt;}
._26{width:50.756923pt;}
._6{width:62.164021pt;}
._c{width:73.621005pt;}
._a{width:77.551590pt;}
._2{width:90.584615pt;}
._0{width:127.126646pt;}
._17{width:131.643077pt;}
.fs6{font-size:20.676923pt;}
.fs4{font-size:45.292308pt;}
.fs0{font-size:49.230769pt;}
.fs5{font-size:57.600000pt;}
.fs1{font-size:65.476923pt;}
.fs3{font-size:106.830769pt;}
.fs2{font-size:196.923077pt;}
.y0{bottom:0.000000pt;}
.y51{bottom:3.200000pt;}
.y4d{bottom:3.360000pt;}
.y3{bottom:3.840000pt;}
.y2e{bottom:6.333333pt;}
.y4b{bottom:7.520000pt;}
.y59{bottom:8.800000pt;}
.y4f{bottom:20.160000pt;}
.y56{bottom:20.200000pt;}
.y2c{bottom:28.093333pt;}
.y2d{bottom:28.160000pt;}
.y2a{bottom:49.533333pt;}
.y2b{bottom:49.600000pt;}
.y2{bottom:56.480000pt;}
.y1{bottom:60.160000pt;}
.y28{bottom:71.173333pt;}
.y29{bottom:71.240000pt;}
.y25{bottom:92.613333pt;}
.y27{bottom:92.680000pt;}
.y10e{bottom:101.152000pt;}
.y17e{bottom:103.392000pt;}
.yf1{bottom:108.352000pt;}
.y49{bottom:113.632000pt;}
.y1a7{bottom:116.512000pt;}
.y10d{bottom:119.552000pt;}
.y12f{bottom:123.072000pt;}
.y17d{bottom:124.512000pt;}
.yf0{bottom:126.752000pt;}
.y48{bottom:130.752000pt;}
.y156{bottom:136.506667pt;}
.y23{bottom:136.986667pt;}
.y1a6{bottom:137.786667pt;}
.y10c{bottom:137.946667pt;}
.y12e{bottom:144.186667pt;}
.yef{bottom:145.146667pt;}
.y17c{bottom:145.626667pt;}
.y47{bottom:147.706667pt;}
.y84{bottom:150.266667pt;}
.yd1{bottom:150.906667pt;}
.y22{bottom:155.386667pt;}
.y10b{bottom:156.666667pt;}
.y1a5{bottom:158.906667pt;}
.yee{bottom:163.546667pt;}
.y46{bottom:164.826667pt;}
.y12d{bottom:165.466667pt;}
.y155{bottom:166.426667pt;}
.ya8{bottom:166.746667pt;}
.y17b{bottom:166.906667pt;}
.y83{bottom:168.666667pt;}
.y21{bottom:173.626667pt;}
.y10a{bottom:175.066667pt;}
.y1a4{bottom:180.026667pt;}
.yd0{bottom:180.186667pt;}
.yed{bottom:181.946667pt;}
.ya7{bottom:185.146667pt;}
.y82{bottom:187.066667pt;}
.y17a{bottom:188.186667pt;}
.y45{bottom:193.466667pt;}
.y12c{bottom:194.586667pt;}
.y20{bottom:200.346667pt;}
.y154{bottom:203.226667pt;}
.ya6{bottom:203.546667pt;}
.ycf{bottom:209.306667pt;}
.y179{bottom:209.466667pt;}
.y109{bottom:211.866667pt;}
.y1a3{bottom:212.186667pt;}
.y12b{bottom:215.866667pt;}
.y81{bottom:216.826667pt;}
.y1f{bottom:217.466667pt;}
.yec{bottom:218.746667pt;}
.ya5{bottom:221.946667pt;}
.y108{bottom:230.266667pt;}
.yce{bottom:230.426667pt;}
.y153{bottom:232.346667pt;}
.y1a2{bottom:234.266667pt;}
.y1e{bottom:234.746667pt;}
.y12a{bottom:236.986667pt;}
.yeb{bottom:237.146667pt;}
.y178{bottom:238.586667pt;}
.ya4{bottom:240.346667pt;}
.y44{bottom:245.946667pt;}
.y1a1{bottom:246.746667pt;}
.y107{bottom:248.666667pt;}
.ycd{bottom:251.546667pt;}
.y1d{bottom:251.866667pt;}
.y152{bottom:253.466667pt;}
.y80{bottom:253.626667pt;}
.yea{bottom:255.546667pt;}
.y129{bottom:258.426667pt;}
.ya3{bottom:258.746667pt;}
.y177{bottom:259.866667pt;}
.y43{bottom:262.906667pt;}
.y106{bottom:267.066667pt;}
.y1a0{bottom:268.026667pt;}
.y1c{bottom:269.146667pt;}
.ycc{bottom:272.826667pt;}
.ye9{bottom:273.946667pt;}
.y7f{bottom:274.746667pt;}
.ya2{bottom:277.146667pt;}
.y128{bottom:279.546667pt;}
.y42{bottom:279.706667pt;}
.y176{bottom:280.986667pt;}
.y105{bottom:285.466667pt;}
.y1b{bottom:286.266667pt;}
.y19f{bottom:289.146667pt;}
.ye8{bottom:292.346667pt;}
.ya1{bottom:295.546667pt;}
.y41{bottom:296.666667pt;}
.y175{bottom:297.466667pt;}
.y127{bottom:300.666667pt;}
.ycb{bottom:301.946667pt;}
.y1a{bottom:303.546667pt;}
.y104{bottom:303.866667pt;}
.y7e{bottom:304.026667pt;}
.y151{bottom:304.506667pt;}
.y174{bottom:307.226667pt;}
.y19e{bottom:310.266667pt;}
.ye7{bottom:310.746667pt;}
.y40{bottom:313.666667pt;}
.ya0{bottom:313.986667pt;}
.y126{bottom:321.986667pt;}
.y103{bottom:322.306667pt;}
.yca{bottom:323.106667pt;}
.y7d{bottom:325.186667pt;}
.ye6{bottom:329.186667pt;}
.y19{bottom:330.466667pt;}
.y3f{bottom:333.026667pt;}
.y173{bottom:336.226667pt;}
.y150{bottom:339.106667pt;}
.y19d{bottom:339.426667pt;}
.y102{bottom:340.546667pt;}
.y9f{bottom:343.746667pt;}
.yc9{bottom:344.226667pt;}
.y7c{bottom:346.306667pt;}
.ye5{bottom:347.586667pt;}
.y125{bottom:351.266667pt;}
.y3e{bottom:352.546667pt;}
.y18{bottom:357.026667pt;}
.y172{bottom:357.346667pt;}
.y101{bottom:359.266667pt;}
.y14f{bottom:360.226667pt;}
.y19c{bottom:360.706667pt;}
.yc8{bottom:365.346667pt;}
.ye4{bottom:365.986667pt;}
.y7b{bottom:367.426667pt;}
.y14e{bottom:369.986667pt;}
.y3d{bottom:372.066667pt;}
.y124{bottom:372.386667pt;}
.y17{bottom:374.306667pt;}
.y100{bottom:377.666667pt;}
.y9e{bottom:377.986667pt;}
.yc7{bottom:383.906667pt;}
.ye3{bottom:384.386667pt;}
.y19b{bottom:386.146667pt;}
.y171{bottom:386.626667pt;}
.y14d{bottom:388.386667pt;}
.y7a{bottom:388.546667pt;}
.y123{bottom:390.946667pt;}
.y3c{bottom:391.426667pt;}
.y16{bottom:391.586667pt;}
.y19a{bottom:395.906667pt;}
.yff{bottom:396.066667pt;}
.y9d{bottom:396.386667pt;}
.yc6{bottom:402.306667pt;}
.ye2{bottom:402.786667pt;}
.y14c{bottom:406.786667pt;}
.y170{bottom:407.746667pt;}
.y122{bottom:409.346667pt;}
.y79{bottom:409.826667pt;}
.y3b{bottom:411.106667pt;}
.y9c{bottom:414.786667pt;}
.y199{bottom:417.026667pt;}
.y15{bottom:418.306667pt;}
.yc5{bottom:420.706667pt;}
.ye1{bottom:421.186667pt;}
.y14b{bottom:425.186667pt;}
.yfe{bottom:425.666667pt;}
.y121{bottom:427.746667pt;}
.y3a{bottom:427.906667pt;}
.y16f{bottom:428.866667pt;}
.y78{bottom:430.946667pt;}
.y9b{bottom:433.186667pt;}
.y198{bottom:435.426667pt;}
.yc4{bottom:439.106667pt;}
.y14a{bottom:443.586667pt;}
.y14{bottom:445.026667pt;}
.y120{bottom:446.146667pt;}
.y16e{bottom:449.986667pt;}
.ye0{bottom:450.146667pt;}
.y9a{bottom:451.586667pt;}
.y77{bottom:452.066667pt;}
.y197{bottom:453.826667pt;}
.yc3{bottom:457.506667pt;}
.yfd{bottom:459.906667pt;}
.y149{bottom:461.986667pt;}
.y13{bottom:462.146667pt;}
.y39{bottom:464.386667pt;}
.y99{bottom:469.986667pt;}
.ydf{bottom:471.266667pt;}
.y196{bottom:472.226667pt;}
.y76{bottom:473.186667pt;}
.yc2{bottom:475.906667pt;}
.y11f{bottom:478.146667pt;}
.yfc{bottom:478.306667pt;}
.y12{bottom:479.266667pt;}
.y148{bottom:480.386667pt;}
.y38{bottom:481.506667pt;}
.y98{bottom:488.386667pt;}
.y195{bottom:490.626667pt;}
.yde{bottom:492.386667pt;}
.y37{bottom:493.666667pt;}
.yc1{bottom:494.306667pt;}
.y11{bottom:496.546667pt;}
.yfb{bottom:496.706667pt;}
.y147{bottom:498.786667pt;}
.y75{bottom:499.746667pt;}
.y97{bottom:506.786667pt;}
.y194{bottom:506.946667pt;}
.yc0{bottom:512.706667pt;}
.y36{bottom:513.186667pt;}
.y16d{bottom:513.506667pt;}
.y10{bottom:513.666667pt;}
.yfa{bottom:515.106667pt;}
.y193{bottom:516.706667pt;}
.y146{bottom:517.186667pt;}
.y74{bottom:518.146667pt;}
.y35{bottom:529.986667pt;}
.yf{bottom:531.106667pt;}
.y11e{bottom:533.346667pt;}
.yf9{bottom:533.506667pt;}
.ydd{bottom:534.786667pt;}
.y145{bottom:535.586667pt;}
.y96{bottom:536.386667pt;}
.y73{bottom:536.546667pt;}
.y16c{bottom:542.626667pt;}
.y192{bottom:545.666667pt;}
.y34{bottom:547.133333pt;}
.ybf{bottom:549.533333pt;}
.y11d{bottom:551.773333pt;}
.yf8{bottom:551.933333pt;}
.y72{bottom:554.973333pt;}
.ydc{bottom:555.933333pt;}
.ye{bottom:557.853333pt;}
.y16b{bottom:563.773333pt;}
.y33{bottom:563.933333pt;}
.y191{bottom:566.973333pt;}
.ybe{bottom:567.933333pt;}
.y11c{bottom:570.173333pt;}
.yf7{bottom:570.333333pt;}
.y95{bottom:570.653333pt;}
.y144{bottom:572.253333pt;}
.y71{bottom:573.373333pt;}
.ydb{bottom:577.053333pt;}
.y32{bottom:581.053333pt;}
.yd{bottom:584.573333pt;}
.y16a{bottom:585.053333pt;}
.ybd{bottom:586.333333pt;}
.y190{bottom:588.093333pt;}
.y11b{bottom:588.573333pt;}
.yf6{bottom:588.733333pt;}
.y94{bottom:589.053333pt;}
.y70{bottom:591.773333pt;}
.y143{bottom:593.373333pt;}
.y31{bottom:597.853333pt;}
.yda{bottom:598.333333pt;}
.ybc{bottom:604.733333pt;}
.y169{bottom:606.173333pt;}
.y11a{bottom:606.973333pt;}
.yf5{bottom:607.133333pt;}
.y93{bottom:607.453333pt;}
.y18f{bottom:609.213333pt;}
.y6f{bottom:610.173333pt;}
.yc{bottom:611.293333pt;}
.y142{bottom:614.493333pt;}
.yd9{bottom:616.893333pt;}
.ybb{bottom:623.133333pt;}
.y30{bottom:625.213333pt;}
.y119{bottom:625.373333pt;}
.yf4{bottom:625.533333pt;}
.y92{bottom:625.853333pt;}
.y18e{bottom:630.333333pt;}
.yd8{bottom:635.293333pt;}
.y141{bottom:635.613333pt;}
.y168{bottom:635.933333pt;}
.yb{bottom:638.173333pt;}
.yba{bottom:641.533333pt;}
.y6e{bottom:642.173333pt;}
.y118{bottom:643.773333pt;}
.yf3{bottom:643.933333pt;}
.y91{bottom:644.253333pt;}
.y18d{bottom:651.613333pt;}
.yd7{bottom:653.693333pt;}
.y140{bottom:656.893333pt;}
.yb9{bottom:659.933333pt;}
.y117{bottom:662.173333pt;}
.yf2{bottom:662.333333pt;}
.y90{bottom:662.653333pt;}
.y6d{bottom:663.293333pt;}
.ya{bottom:669.853333pt;}
.y6c{bottom:670.973333pt;}
.yd6{bottom:672.093333pt;}
.y5a{bottom:672.733333pt;}
.y167{bottom:672.893333pt;}
.y13f{bottom:678.173333pt;}
.y116{bottom:680.573333pt;}
.y6b{bottom:680.733333pt;}
.yd5{bottom:690.493333pt;}
.yb8{bottom:691.933333pt;}
.y8f{bottom:692.413333pt;}
.y18c{bottom:693.853333pt;}
.y166{bottom:694.013333pt;}
.y115{bottom:698.973333pt;}
.y6a{bottom:699.133333pt;}
.y13e{bottom:699.293333pt;}
.y58{bottom:707.133333pt;}
.yd4{bottom:708.893333pt;}
.yb7{bottom:714.173333pt;}
.y18b{bottom:714.973333pt;}
.y165{bottom:715.133333pt;}
.y114{bottom:717.373333pt;}
.y69{bottom:717.533333pt;}
.y13d{bottom:720.573333pt;}
.y8e{bottom:726.653333pt;}
.yd3{bottom:727.293333pt;}
.y26{bottom:729.373333pt;}
.y24{bottom:729.440000pt;}
.y57{bottom:730.173333pt;}
.y113{bottom:735.773333pt;}
.y68{bottom:735.933333pt;}
.y164{bottom:736.253333pt;}
.y13c{bottom:741.693333pt;}
.y18a{bottom:744.253333pt;}
.y8d{bottom:744.893333pt;}
.yb6{bottom:747.773333pt;}
.y9{bottom:752.893333pt;}
.y112{bottom:754.173333pt;}
.y67{bottom:754.333333pt;}
.yd2{bottom:756.893333pt;}
.y163{bottom:757.533333pt;}
.y13b{bottom:762.813333pt;}
.y8c{bottom:763.613333pt;}
.y55{bottom:764.573333pt;}
.y189{bottom:765.373333pt;}
.yb5{bottom:768.893333pt;}
.y111{bottom:772.573333pt;}
.y66{bottom:772.733333pt;}
.y162{bottom:778.653333pt;}
.y8b{bottom:782.053333pt;}
.y13a{bottom:784.133333pt;}
.y188{bottom:786.533333pt;}
.yb4{bottom:790.053333pt;}
.y110{bottom:791.013333pt;}
.y65{bottom:791.173333pt;}
.y54{bottom:799.013333pt;}
.y161{bottom:799.813333pt;}
.y8a{bottom:800.293333pt;}
.y187{bottom:803.013333pt;}
.y8{bottom:808.133333pt;}
.y10f{bottom:809.253333pt;}
.y64{bottom:809.573333pt;}
.yb3{bottom:811.333333pt;}
.y186{bottom:812.773333pt;}
.y139{bottom:813.413333pt;}
.y89{bottom:819.013333pt;}
.y160{bottom:821.093333pt;}
.y63{bottom:827.973333pt;}
.yb2{bottom:832.453333pt;}
.y53{bottom:833.413333pt;}
.y138{bottom:834.533333pt;}
.y88{bottom:837.413333pt;}
.y185{bottom:841.733333pt;}
.y15f{bottom:842.373333pt;}
.y7{bottom:844.293333pt;}
.y62{bottom:846.373333pt;}
.yb1{bottom:851.013333pt;}
.y137{bottom:855.653333pt;}
.y184{bottom:862.853333pt;}
.y15e{bottom:863.493333pt;}
.y61{bottom:864.773333pt;}
.y87{bottom:867.333333pt;}
.y52{bottom:867.813333pt;}
.yb0{bottom:869.413333pt;}
.y136{bottom:876.933333pt;}
.y60{bottom:883.173333pt;}
.y183{bottom:884.293333pt;}
.y15d{bottom:884.613333pt;}
.y50{bottom:885.413333pt;}
.yaf{bottom:887.813333pt;}
.y135{bottom:898.053333pt;}
.y6{bottom:901.413333pt;}
.y5f{bottom:901.573333pt;}
.y4e{bottom:902.853333pt;}
.y182{bottom:905.573333pt;}
.y15c{bottom:905.893333pt;}
.yae{bottom:906.213333pt;}
.y134{bottom:919.173333pt;}
.y5e{bottom:919.973333pt;}
.yad{bottom:924.613333pt;}
.y181{bottom:926.853333pt;}
.y15b{bottom:927.013333pt;}
.y4c{bottom:937.253333pt;}
.y5d{bottom:938.373333pt;}
.yac{bottom:943.013333pt;}
.y180{bottom:947.973333pt;}
.y15a{bottom:948.133333pt;}
.y133{bottom:948.293333pt;}
.y4a{bottom:954.853333pt;}
.y5c{bottom:956.773333pt;}
.yab{bottom:961.413333pt;}
.y17f{bottom:969.093333pt;}
.y159{bottom:969.253333pt;}
.y132{bottom:969.573333pt;}
.y5b{bottom:975.173333pt;}
.y5{bottom:975.653333pt;}
.yaa{bottom:979.813333pt;}
.y158{bottom:990.533333pt;}
.y131{bottom:990.693333pt;}
.y86{bottom:993.573333pt;}
.y4{bottom:1007.013333pt;}
.y2f{bottom:1007.173333pt;}
.ya9{bottom:1009.413333pt;}
.y157{bottom:1011.653333pt;}
.y130{bottom:1011.813333pt;}
.y85{bottom:1011.973333pt;}
.h14{height:16.800000pt;}
.h12{height:16.960000pt;}
.h3{height:18.880000pt;}
.h18{height:22.124308pt;}
.h10{height:22.227692pt;}
.h11{height:22.240000pt;}
.h16{height:22.400000pt;}
.h13{height:33.760000pt;}
.h15{height:33.792000pt;}
.h2{height:41.490385pt;}
.h19{height:44.158654pt;}
.ha{height:48.462769pt;}
.hf{height:48.689231pt;}
.h9{height:52.676923pt;}
.h5{height:52.923077pt;}
.hc{height:60.652800pt;}
.h17{height:61.632000pt;}
.he{height:61.920000pt;}
.h8{height:70.060308pt;}
.h4{height:70.387692pt;}
.hb{height:109.600000pt;}
.hd{height:109.632000pt;}
.h7{height:114.843077pt;}
.h6{height:211.692308pt;}
.h1{height:1122.666667pt;}
.h0{height:1122.720000pt;}
.w3{width:8.800000pt;}
.wb{width:17.760000pt;}
.w7{width:49.312000pt;}
.wa{width:99.360000pt;}
.w9{width:100.000000pt;}
.w6{width:173.146667pt;}
.w8{width:360.066667pt;}
.w4{width:563.040000pt;}
.w5{width:563.133333pt;}
.w2{width:793.279988pt;}
.w0{width:793.280000pt;}
.w1{width:793.333333pt;}
.x0{left:0.000000pt;}
.xb{left:6.880000pt;}
.x6{left:33.626667pt;}
.x7{left:47.674667pt;}
.x8{left:57.626667pt;}
.x1{left:71.999988pt;}
.x3{left:88.031988pt;}
.x9{left:96.031988pt;}
.xf{left:102.111988pt;}
.x4{left:104.031988pt;}
.x5{left:108.480000pt;}
.xa{left:120.031988pt;}
.xc{left:246.426667pt;}
.xd{left:296.546667pt;}
.xe{left:657.253333pt;}
.x10{left:703.653333pt;}
.x2{left:712.613333pt;}
}
